Subject: Re: bug#21225: 25.0.50; doc strings of `define-obsolete-*'

From: Artur Malabarba <[email-masked]>
Date: Tue, 11 Aug 2015 13:50:09 +0100

> The doc (doc strings and manual) should make clear that the args
> are evaluated.  This is not obvious, as these are macros.

Yes please. Everytime I use these I have to manually check their
behavior because I'm never sure just by reading the docstring.